ChiliProject - Bug # 611: Forget password can not work

Status: Closed Priority: Normal

Author: Riceball LEE Category: chiliproject.org Website
Created: 2011-09-06 Assignee:

Updated: 2011-12-18 Due date:

Remote issue URL:

Affected version:

Description: I've received the modified
link(https://www.chiliproject.org/account/lost_password?token=e8e4df550f358127fd155e2da9362356b34e5el
e
). and changed the password. But CAN NOT login yet.

login: riceball

History

2011-09-06 08:47 am - Felix Schéfer

| see only one user called @riceballl@ (3 @I@ at the end) on this site at the moment, maybe you have misspelled your login when you registered?

2011-09-08 08:13 am - Riceball LEE

this is the received email :

<pre>

To change your password, click on the following link:
https://www.chiliproject.org/account/lost_password?token=e8e4df550f358127fd155e2da9362356b34e5ebe

Login: riceball

You have received this notification because you have either subscribed to it, or are involved in it.
To change your notification preferences, please click here: https://www.chiliproject.org/my/account

</pre>

2011-09-08 08:16 am - Riceball LEE
btw

| use the snowyu.lee __at_gmail.com to retreive the password.

2011-09-08 08:38 am - Holger Just

- Category changed from User accounts to chiliproject.org Website

We now have two users for you: one called @riceballl@ (3 1) and one called @riceball@. The first one is activated, the second one is not. Note that you
first need to activate your account before you can use it. You have to click on the link of the first email you receive after registering. This process is
different from resetting the password for an existing user.

2011-09-14 02:50 am - Riceball LEE
I've already click the link of the first email. but It's no effect now. Maybe the link is expired. But no any place to resend or execute other operation on it.
So It's a bug.

2011-09-14 02:53 am - Riceball LEE
BTW, why not using the reset password link in the email to active the user if the project settings is an email-actived automatilly?

2011-11-16 03:20 am - Muntek Singh
Was this resolved? Can this be closed?

2020-10-25 1/2



2011-12-18 06:03 pm - Holger Just
- Status changed from Open to Closed

Closing as of inactivity.
